<script src="https://cdnjs.cloudflare.com/ajax/libs/anchor-js/4.2.2/anchor.min.js"></script>
<script>
anchors.add('h1,h2,h3,h4,h5,h6').remove('.page-heading > h1');
</script>

<script>
function toggleSidebar(item) {
  $('#site-sidebar').toggleClass('sidebar-hidden');
  if ($('#site-sidebar').width() != 300) {
    item.innerHTML = "&#x25B2"
  } else {
    item.innerHTML = "&#x25BC"
  }
}
</script>

<script>
    window.addEventListener("load", function(){
        var sidebarFocus = $('#sidebar-focus');
        if (sidebarFocus.length != 0) {
            var sidebarPageFocus = $('#sidebar-page-focus');
            var siteSidebar = $('#site-sidebar');
            if (sidebarPageFocus.length != 0) {
                var scrollOffset = sidebarPageFocus.position().top + 200 - 
                                   document.getElementById('site-sidebar').offsetHeight;
                if (scrollOffset > 0) {
                    siteSidebar.scrollTop(scrollOffset);
                }
            } else {
                siteSidebar.scrollTop(sidebarFocus.position().top - 100);
            }
        }
    });
</script>